[ADUpdate]
ADU=a7812dbd6825ab1277112ca7c31bac70|365427

[ActionAnalyser]
HideRandomChannelSongName=1
InvalidSearchKeywordMod=0
InvalidSearchReasonMod=2000

[ActiveTab]
TabName=radio

[CloudBuffer]
ChargeMVSpeedEnable=10
ChargeSongSpeedEnable=10
CloudBufAddress=http://storage1.dcdn.kugou.com/M01/200k/
CloudBufEnable=0
CloudBufEnableEx=10
CloudBufferHighRange=200
CloudBufferLowRange=200
CloudBufferMidRange=200
DownHighRange=256
DownIdletimeHighCloudEnable=0
DownIdletimePerfectCloudEnable=0
DownIdletimeStandardCloudEnable=0
DownLowRange=256
DownMidRange=256
DownMvIdletimeCloudEnable=0
DownMvIdletimeRange=256
DownMvRange=256
HighCloudBufEnable=0
HighCloudDownEnable=10
HighCloudSpeedEnable=0
HighDwonGuaranteesEnable=10
HighGuaranteesEnable=10
IdletimeBegin=0
IdletimeEnd=7
IdletimeHighCloudEnable=10
IdletimeMvCloudEnable=10
IdletimePerfectCloudEnable=10
IdletimeStandardCloudEnable=10
LowCloudBufEnable=10
MVCloudSpeedEnable=0
MVDwonGuaranteesEnable=10
MVGuaranteesEnable=10
MVHighCloudSpeedEnable=10
MVHighDwonGuaranteesEnable=10
MVHighGuaranteesEnable=10
MVHighRecommendCloudSpeedEnable=10
MVPerfectCloudSpeedEnable=10
MVPerfectDwonGuaranteesEnable=10
MVPerfectRecommendCloudSpeedEnable=10
MVStandardCloudSpeedEnable=10
MVStandardDwonGuaranteesEnable=10
MVStandardGuaranteesEnable=10
MVStandardRecommendCloudSpeedEnable=10
MVSuperCloudSpeedEnable=10
MVSuperDwonGuaranteesEnable=10
MVSuperGuaranteesEnable=10
MVSuperRecommendCloudSpeedEnable=10
PerfectCloudDownEnable=10
PerfectCloudSpeedEnable=0
PerfectDwonGuaranteesEnable=10
PerfectGuaranteesEnable=10
PlayBufferHighSize=200
PlayBufferLowSize=80
PlayBufferMidSize=120
PlayBufferMvSize=1024
RecommendSource=MV\MV推荐
StandardCloudDownEnable=10
StandardCloudSpeedEnable=10
StandardDwonGuaranteesEnable=10
StandardGuaranteesEnable=10
firstPlayMVCdnEnable=1
firstPlaySongCdnEnable=1
usedISPSource=1

[CloudUpload]
PostQueryUploadInfoError=0

[Collect]
DRCURL=www.baidu.com|www.google.com
Modulus=1000
Remainder=2
TracertURL=122.11.55.132
Type=7

[CrashReport]
ReportType=2
UploadHangedMod=10
UploadHttpDmp_7401=0
UploadHttpDmp_7402=0
UploadHttpDmp_7403=0
UploadHttpDmp_7404=0
UploadHttpDmp_7407=0
UploadHttpDmp_7408=0
UploadHttpDmp_7513=0
UploadHttpDmp_7526=0
UploadHttpDmp_7530=0
UploadHttpDmp_7535=0
UploadHttpDmp_7536=0
UploadHttpDmp_7540=0
UploadHttpDmp_7541=0
UploadHttpDmp_7545=0
UploadHttpDmp_7550=0
UploadHttpDmp_7555=0
UploadHttpDmp_7560=0
UploadHttpDmp_7561=0
UploadHttpDmp_7562=0
UploadHttpDmp_7565=0
UploadHttpDmp_7570=0
UploadHttpDmp_7575=0
UploadHttpDmp_7580=0
UploadHttpDmp_7585=0
UploadHttpDmp_7590=0
UploadHttpDmp_7595=0
UploadHttpDmp_7600=0
UploadHttpDmp_7605=0
UploadHttpDmp_7611=0
UploadHttpDmp_7615=0
UploadHttpDmp_7620=0
UploadHttpDmp_7621=0
UploadHttpDmp_7625=0
UploadHttpDmp_7626=0
UploadHttpDmp_7631=0
UploadHttpDmp_7635=0
UploadHttpDmp_7641=0
UploadHttpDmp_7642=0
UploadHttpDmp_7643=0
UploadHttpDmp_7646=0
UploadHttpDmp_7650=0
UploadHttpDmp_7655=0
UploadHttpDmp_7660=0
UploadHttpDmp_7662=0
UploadHttpDmp_7663=0
UploadHttpDmp_7665=0
UploadHttpDmp_7667=0
UploadHttpDmp_7675=0
UploadHttpDmp_7676=0
UploadHttpDmp_7677=0
UploadHttpDmp_7680=0
UploadHttpDmp_7685=0
UploadHttpDmp_7687=1
UploadHttpDmp_7690=0
UploadHttpDmp_7695=0
UploadHttpDmp_7697=0
UploadHttpDmp_7698=0
UploadHttpDmp_7699=0
UploadHttpDmp_7700=0
UploadHttpDmp_7705=0
UploadHttpDmp_7707=0
UploadHttpDmp_7708=0
UploadHttpDmp_7710=0
UploadHttpDmp_7712=0
UploadHttpDmp_7715=0
UploadHttpDmp_7716=0
UploadHttpDmp_7720=0
UploadHttpDmp_7721=0
UploadHttpDmp_7724=0
UploadHttpDmp_7725=0
UploadHttpDmp_7726=0
UploadHttpDmp_7730=0
UploadHttpDmp_7735=0
UploadHttpDmp_7736=0
UploadHttpDmp_7740=0
UploadHttpDmp_7745=0
UploadHttpDmp_7746=0
UploadHttpDmp_7750=0
UploadHttpDmp_7751=0
UploadHttpDmp_8002=0
UploadHttpDmp_8005=0
UploadHttpDmp_8006=0
UploadHttpDmp_8009=0
UploadHttpDmp_8010=0
UploadHttpDmp_8012=0
UploadHttpDmp_8013=0
UploadHttpDmp_8015=0
UploadHttpDmp_8018=0
UploadHttpDmp_8019=0
UploadHttpDmp_8020=1
UploadHttpDmp_8021=1
UploadHttpDmp_8022=1
UploadHttpDmp_8023=1
UploadHttpDmp_8024=1
UploadHttpDmp_8025=1
UploadHttpDmp_8030=1
UploadHttpDmp_8031=1
UploadHttpDmp_8032=1
UploadHttpDmp_8033=1
UploadHttpDmp_8034=1
UploadHttpDmp_8040=1
UploadHttpDmp_8041=1
UploadHttpDmp_8042=1
UploadHttpDmp_8043=1
UploadHttpDmp_8045=1
UploadHttpDmp_8046=1
UploadHttpDmp_8047=1
UploadHttpDmp_8050=1
UploadHttpDmp_8051=1
UploadHttpDmp_8060=1
UploadHttpDmp_8063=1
UploadHttpDmp_8071=1
UploadHttpDmp_8072=1
UploadHttpDmp_8073=1
UploadHttpDmp_8080=1
UploadHttpDmp_8090=1
UploadHttpDmp_8091=1
UploadHttpDmp_8100=1
UploadHttpDmp_8105=1
UploadHttpDmp_8107=1
UploadHttpDmp_8110=1
UploadHttpDmp_8111=1
UploadHttpDmp_8120=1

[DataBase]
SendDataBaseLog=0

[FloatAD]
0=2|2011-7-7|2020-8-1|http://image9.kugou.com/soft/hotad/20110805/20110805111038873858.png|http://sdn.kugou.com/link.aspx?id=11121&dl=1|20,20,20,20||20000|0

[GameBox]
GameBoxReg=HKEY_CURRENT_USER\Software\GouWoBro\pathfile
GameBoxStartType=0
GameBoxUrl=http://game.kugou.com/adspage/2012/softtopbtn.htm

[HealthDegreeStat]
needStat=0

[HotAD]
0=0|191,12|3|0,$FFFF|精选集|Arial|1|9|255|kugoo3://精选集:http://www2.kugou.com/musicrank3/topicmusic1.htm
1=0|296,12|3|0,$FFFF|最新专辑|Arial|1|9|16777215|kugoo3://最新专辑:http://www2.kugou.com/MusicRank3/Album.htm
2=0|404,12|3|0,$FFFF|网络红歌|Arial|1|9|16777215|kugoo2://Root\新版\音乐分类\热门分类\网络红歌
3=0|191,38|3|0,$FFFF|梦芭莎特卖|Arial|0|9|16711680|http://sdn.kugou.com/link.aspx?id=13384&dl=1
4=0|296,38|3|0,$FFFF|热门舞曲|Arial|0|9|16777215|kugoo2://Root\新版\音乐分类\热门分类\劲歌热舞
5=0|404,38|3|0,$FFFF|淘宝热卖|Arial|0|9|16777215|http://sdn.kugou.com/link.aspx?id=10070&dl=1

[HotCover]
BatchDownload=1
BatchServerUrl=http://image9.kugou.com/imageupload/merge.php
Count=6
Cover0=0|26,56,151,181
Cover1=0|156,56,239,139
Cover2=0|26,188,112,274
Cover3=1|295,56,405,166
Cover4=1|411,56,494,139
Cover5=1|305,172,405,269
Cover6=1|408,167,498,257
Date=26,29,26,39
Detail=36,295,421,343
Height=200
Hot=4|412,143,473,164
New=3|156,148,237,166

[HotMain]
0=1|66,87|3|0,$FFFF|http://image9.kugou.com/soft/hotad/20110913/20110913111227628417.jpg|20110913111227628417.jpg|http://k7.kugou.com/
1=
10=0|180,230|3|0,$FFFF|
11=
2=0|399,146|3|0,$FFFF|帮助中心|Arial|0|9|9396556|http://sdn.kugou.com/link.aspx?id=4360&dl=1
3=0|399,164|3|0,$FFFF|版权声明|Arial|0|9|9396556|"http://www2.kugou.com/about/CopyRight.html"
4=0|67,265|3|0,$FFFF|精选集|Arial|1|11|255|kugoo3://精选集:http://www2.kugou.com/musicrank3/topicmusic.htm
5=0|200,265|3|0,$FFFF|最新专辑|Arial|1|11|9396556|kugoo3://最新专辑:http://www2.kugou.com/MusicRank2/Album.htm
6=0|310,265|3|0,$FFFF|网络红歌|Arial|1|11|9396556|kugoo2://Root\新版V2\特色音乐\热门分类\网络红歌
7=0|67,306|3|0,$FFFF|手机必备|Arial|0|11|16711680|http://sdn.kugou.com/link.aspx?id=13302&dl=1
8=0|200,306|3|0,$FFFF|热门舞曲|Arial|0|11|9396556|kugoo2://Root\新版V2\特色音乐\热门分类\劲歌热舞
9=0|310,306|3|0,$FFFF|淘宝热卖|Arial|0|11|9396556|http://sdn.kugou.com/link.aspx?id=10070&dl=1

[Login]
AllowMultiLogin=0
LocateTest=1111

[MVAds]
LoadingAdsTimeOut=20
MinShowLoadingAdTimeDelta=0
WaitForReadyTimeOut=5

[MonitorRadix]
AllSendFlag=0
DataMining=1
MinerSampleRate=100
RadixValue=0
Type1=100
Type101=1000
Type103=100
Type104=100
Type105=100
Type106=100
Type107=100
Type108=100
Type109=100
Type110=100
Type111=100
Type112=100
Type114=100
Type117=100
Type118=100
Type119=100
Type120=100
Type121=100
Type125=100
Type126=100
Type127=100
Type151=100
Type152=100
Type4=100
Type5=100
Type90=10
Type97=10
Type98=10
UseMachineId=1
allsend7516=0

[MvSearch]
BatchPreviewServerUrl=http://imgphp.kugou.com/imageupload/merge.php
PreviewServerUrl=http://imge.kugou.com/mvpic/%s/%s/%s.jpg
UseBatchDownload=1

[NewPromotionApplication]
0=直播|繁星图标点击|酷狗繁星演艺平台|1|http://imge.kugou.com/pc_yueku_bottom/20130621110119361043.png|http://fanxing.kugou.com/|100
1=K歌房|底部栏KTV按钮点击|酷狗KTV|1|http://imge.kugou.com/pc_yueku_bottom/20130506114241454527.png|http://ktv.kugou.com/cache/adv3.html|20
2=原创|5sing原创音乐按钮点击|5sing原创音乐基地|1|http://imge.kugou.com/pc_yueku_bottom/20130702172629415429.png|http://www.5sing.com/|0
3=
4=
5=
6=
7=
8=
9=

[Option]
ActivityIconEnabled=0
AppStoreURL=http://www2.kugou.com/appstore
AppToolFormatConv=2|9|7250-|1970333430185986| http://image3.kugou.com/apprar/20120801111134479127.zip
AppToolGame=2|38|7000-|1407404949309817|http://image3.kugou.com/apprar/20140213165739524829.zip
AppToolPackageUrl=http://pcres.kugou.com/pc-app/html/oldverno/verfile
AppToolRadio=2|24|7250-|1970333427236864| http://image3.kugou.com/apprar/20120719184006795626.zip
AppToolRingMaker=2|8|7250-|1970333430185993|http://image3.kugou.com/apprar/20131227170619632827.zip
AppToolSyncSong=2|10|7545-7599|1970333427564553| http://image3.kugou.com/apprar/20131113224847551956.zip
AppToolVersionUrl=http://pcres.kugou.com/pc-app/html/newverno/verfile
AutoMatchMv=1
AutoMatchMvDay=3
BackCalcuBufferSize=16384
BackCalcuReadCount=10
BackCalcuSleepTime=100
BackupSearchServer=118.26.231.8:80
BandwidthConcessionEnabled=1
BandwidthConfigurationData=
BandwidthConfigurationDataURL=http://42.62.68.31:8223/IntelligentRateLimiting.aspx?Method=Get&Version=1
BandwidthConfigurationDataVersion=1004
BandwidthConfigurationGrayScale=70
BiAdsSdnUrl=http://tj.kugou.com/ads-log.gif
Blacklist=winhook.dll|vrvhook.dll
CefProcessLimit=3
ChargingFlagEnabled=7700-
CheckIPC=1
CloudAddress=http://tracker.kugou.com/i/
CloudAddress2=http://tracker.kugou.com/i/
CloudDownAddress=http://trackercdn.kugou.com/i/
CloudDownEnable=0
CloudDownEnable7131=10
CloudDownEnableEx=0
CloudMaxUploadFileSize=104857600
CloudStore=1
CollectIpZone=0
DownloadMode=C4CA4238A0B923820DCC509A6F75849B
EnableDBDebug=0
EnableMusicPromote=1
EnableQualityPreference=1
FM_Local=0
FanxingEnabled=0
FanxingHotSongURL=http://s1.fanxing.com/fxHotSongsList/list.html
FanxingRealIconURL=http://pcres.kugou.com/tools/FanxingRealIconV2.zip|4
FanxingRoomsURL=http://ad.fanxing.kugou.com/part/
FanxingSingerEnabled=100
FanxingTabEnabled=1
FanxingTabIconEnable=0
FanxingTabIconURL=http://pcres.kugou.com/pc-app/download/fanxing_tab.zip|1
FanxingTabRedPointDate=2015-12-30
FanxingTabRedPointRate=100
FeedbackNotifyInterval=30
FeedbackNotifyIntervalStep=60
FirstBufferingTimeHigh=1000
FirstBufferingTimeMvHigh=5000
FirstBufferingTimeMvPerfect=5000
FirstBufferingTimeMvStandard=5000
FirstBufferingTimeMvSupper=5000
FirstBufferingTimePerfect=1000
FirstBufferingTimeStandard=1000
ForceDownInCloud=0
FrameLyricPhoneticEnable=1
FrameLyricTranslateEnable=1
HttpLibrary=0
HttpLibrary_8105=1
HttpLibrary_8110=1
IsDevtoolsMessageHandlerEnabled=1
IsUpgradeBlockedEnable=1
KSongBarcodeTitle=扫码进入手机K歌|畅享海量曲库|专业混响 百万粉丝
KSongBarcodeUrl=http://acsing.kugou.com/sing7/web/json/v2/cdn/pcSkip?
KtvVisible=1
LadySuitSkinHash=CEE22431460C70A8AB2CCD9C3ACA845B
LadySuitSkinHashVersion2=700F26FC0217E96A877439E11836B3BC
LuckyBagAutoBeatInterval=300
LuckyBagBalloonEnabled=0
LuckyBagBalloonTips=
LuckyBagEnabled=0
LuckyBagFirstAutoBeatInterval=30
LyricReportUrl=http://www.kugou.com/interface/bugreport/lyric.php
MVCloudDownAddress=http://trackermv.kugou.com/interface/index/
MaxDownSourceCount=8
MaxForceDownFileCount=1:1
MaxListen=300
MaxSeafileCount=8
MusicPromoteEnable=100
MusicPromotionMinimumSupportedClient=7670
MusicShowEnable=100
MvChatCommentUrl=http://comment.service.kugou.com/index.php?r=comments/addtanmu
MvGetCommentUrl=http://comment.service.kugou.com/index.php?r=comments/getcomment/
MvTopRightBrowserTypeAds=http://mvads.kugou.com/?type=11
NameserverEnable=0
NewAppStoreURL=http://www2.kugou.com/appstore/softInterface.aspx?
PauseAdsSize=420,284
PaymentWebUrlInfo=http://vip.kugou.com/html/pc_pay.html|490,470
PendantIconURl=http://fx.v.kugou.com/G071/M07/1B/07/hw0DAFei7eyIYMBPAAAdoQbVLvoAAAeYwP_4j8AAB3B150.zip|2
PendantIconUrlV8090=http://fx.v.kugou.com/G068/M02/09/07/5IYBAFepl8yITFj2AAAdcbJjFrkAAATWwP_4j0AAB3D585.zip|1
PendantKeyActionId=856
PendantTips=中国新歌声独家版权
PendantUrl=http://huodong.kugou.com/a2016/html/newSong.html
PendantVisible=0
RadioPath=Root\新版V2\随便听听\
RadioShowEnabled=1
RecommendSongEnabled=1
RegisterBalloonLinkLable=立即注册
RegisterBalloonLinkTitle=注册即送淘宝红包
RegisterBalloonLinkURL=
RegisterBalloonShow=0
RegisterBalloonTimeed=10
ReportFlashException=1
RequestADOnUserChanged=0
RequestFanxingSingerInterval=30
RequestFanxingSingerInterval8090=20
SearchResultTabOrder=
ShouldPopAdsConsiderGameModel=1
SingerListVer=0|773
SingerResCheckInterval=1
SourceLinkTips=来自第三方分享
StatisticsOnlineKeepLive=45000
UploadChannelCount=5
UploadLog=0
UploadLogMod=100
UserUpnp=0
netQualityStatEnablePer=1
softdecode=1

[P2PDataCount]
ACKTest=0
ACKTestHost=
ACKTestPort=0
DisableFailure=1
Enable=0
PostBuffingInfo=1
PostCloudBufNoFlag=0
PostDownFailed=0
PostMVCloudDownFailedInfo=0
PostP2PSourceInfo=1000
PostSongCloudDownFailedInfo=1
PostUploadSpeed=0
healthDegree=1000

[PostBufferInfo]
enable=0
url=http://collect.info.kugou.com/statistics_cdn/Report/statistics/

[Predownload]
logoflash=

[RadioAD]
LoadADOffset=4
PlayADMaxDuration=30
PlayADMaxTimesPerDay=10000
RadioADServiceURL=http://mvads.kugou.com/2012mv/default.aspx

[RadioOption]
RequestSongsLater=1

[SearchHotData]
0=华语$$$1$$$男歌手$$$男歌手$$$52$$$2576983782$$$4288259814
0s=1###2$$$http://sdn.kugou.com/link.aspx?id=13689&url=http://www2.kugou.kugou.com/yueku/v8/singer/index/1-all-1-0_0.html
1=华语$$$1$$$女歌手$$$女歌手$$$52$$$2576983782$$$4288259814
10=焦点推荐$$$1$$$中毒性舞曲$$$中毒性舞曲$$$62$$$2576983782$$$4288259814
10s=1###2$$$http://sdn.kugou.com/link.aspx?id=13699&dl=1
11=焦点推荐$$$1$$$说好的电视剧呢$$$说好的电视剧呢$$$90$$$2576983782$$$4288259814
11s=1###2$$$http://sdn.kugou.com/link.aspx?id=13700&dl=1
12=焦点推荐$$$1$$$酒吧歌手$$$酒吧歌手$$$62$$$2576983782$$$4288259814
12s=1###2$$$http://sdn.kugou.com/link.aspx?id=13701&dl=1
1s=1###2$$$http://sdn.kugou.com/link.aspx?id=13690&url=http://www2.kugou.kugou.com/yueku/v8/singer/index/1-all-2-0_0.html
2=华语$$$1$$$组合$$$组合$$$46$$$2576983782$$$4288259814
2s=1###2$$$http://sdn.kugou.com/link.aspx?id=13691&url=http://www2.kugou.kugou.com/yueku/v8/singer/index/1-all-3-0_0.html
3=日韩$$$1$$$男歌手$$$男歌手$$$52$$$2576983782$$$4288259814
3s=1###2$$$http://sdn.kugou.com/link.aspx?id=13692&url=http://www2.kugou.kugou.com/yueku/v8/singer/index/1-all-4-0_0.html
4=日韩$$$1$$$女歌手$$$女歌手$$$52$$$2576983782$$$4288259814
4s=1###2$$$http://sdn.kugou.com/link.aspx?id=13693&url=http://www2.kugou.kugou.com/yueku/v8/singer/index/1-all-5-0_0.html
5=日韩$$$1$$$组合$$$组合$$$46$$$2576983782$$$4288259814
5s=1###2$$$http://sdn.kugou.com/link.aspx?id=13694&url=http://www2.kugou.kugou.com/yueku/v8/singer/index/1-all-6-0_0.html
6=欧美$$$1$$$男歌手$$$男歌手$$$52$$$2576983782$$$4288259814
6s=1###2$$$http://sdn.kugou.com/link.aspx?id=13695&url=http://www2.kugou.kugou.com/yueku/v8/singer/index/1-all-7-0_0.html
7=欧美$$$1$$$女歌手$$$女歌手$$$52$$$2576983782$$$4288259814
7s=1###2$$$http://sdn.kugou.com/link.aspx?id=13696&url=http://www2.kugou.kugou.com/yueku/v8/singer/index/1-all-8-0_0.html
8=欧美$$$1$$$组合$$$组合$$$46$$$2576983782$$$4288259814
8s=1###2$$$http://sdn.kugou.com/link.aspx?id=13697&url=http://www2.kugou.kugou.com/yueku/v8/singer/index/1-all-9-0_0.html
9=焦点推荐$$$1$$$好声音第二季$$$好声音第二季$$$90$$$2576983782$$$4288259814
9s=1###2$$$http://sdn.kugou.com/link.aspx?id=13698&dl=1
Count=13

[SearchPanel]
0=1|新歌|月光下想你|爱你爱你|来者摩羯|一吻破天荒|这是你的歌|倒不如|结婚吧
1=1|热歌|我没有伤心|最亲爱的你|桃花扇|我不能哭|好难得|海之花|寂寞先生
2=1|歌手|李宇春|冯绍峰|胡歌|辛晓琪|张悬|Sara|Tank
3=1|MV|明天的记忆|夺走那嘴唇|Burn It Down|爱 不用说|不难|Magic|百年轮回

[StatOption]
ActivateUserActionCount=5
CheckConnect_7400=1000
CheckConnect_7406=1
CheckIPC=0
FormSnapshotStat_7406=1
LoginFailed=1
RivalInfoStatUrl=http://actinstall.stat.kugou.com/

[StatisticsOnline]
NUDP_Keeplive=45000
Other_Keeplive=600000
WUDP_Keeplive=240000

[ThirdPartyLogin]
Count=6
Item0=QQ|550|432|https://openplat-user.kugou.com/qq/?ktype=1|QQ
Item1=SinaMicroblog|765|440|https://openplat-user.kugou.com/sina/?ktype=1|新浪微博
Item2=Renren|640|400|http://openplat-user.kugou.com/renren/?ktype=1|人人网
Item3=腾讯微博
Item4=天翼账号
Item5=旧版微信留空
Third0=QQ|550|432|https://openplat-user.kugou.com/qq/?ktype=1|QQ
Third1=SinaMicroblog|765|440|https://openplat-user.kugou.com/sina/?ktype=1|新浪微博
Third2=Renren|640|400|http://openplat-user.kugou.com/renren/?ktype=1|人人网
Third3=腾讯微博
Third4=天翼账号
Third5=WeChat|563|593|http://openplat-user.kugou.com/weixin/index.php?ktype=1|微信

[ToolBarAppcation]
AppBarPhoneHeight=441
AppBarPhoneUrl=http://download.kugou.com/minidown/html/index.html
AppBarPhoneWidth=715
AppBarStarsUrl=http://fanxing.kugou.com/

[UGC]
CloudRadioCreateURL=http://www.kugou.com/fm2/html/ugc/ugcCreate.html
CloudRadioHomeURL=http://www.kugou.com/fm2/static/html/nav.html
CloudRadioMinSongCount=50
CloudRadioTutorURL=http://www.kugou.com/fm2/static/html/nav.html?cmd=4
DisableRadioTutorTips=1
UGCFMCollectServiceURL=http://www.kugou.com/fm2/app/i/
UGCMessageToURL=http://www.kugou.com/fm2/static/html/nav.html
UGCWebPageURL=http://www.kugou.com/fm2/static/html/nav.html

[UserPrivilege]
CanAuditionSQ=0
CanCeleRadioComment_0=1
CanCreateUGC_0=1
CanDownloadMV=1
CanDownloadSQ=0
CanMusicComment_0=1
CanMusicRadioComment_0=1
CanShare_0=1
CanUGCComment_0=1
MaxAuditionKbps=320
MaxDownloadKbps=320
NeedAskToServerAudition=0
NeedAskToServerDownload=0
PricingStrategy=0
RestDownloadCount=-1
TotalDownloadCount=-1
UserTypeName=

[VIPOption]
DownloadMode=C4CA4238A0B923820DCC509A6F75849B
IsCanFuzzyDownload=1
NotVIPText=
NotVIPUrl=
OpenVIPUrlInfo4=http://vip.kugou.com/html/pc_pay.html?from=vip|530,470
OthersShareText=
OthersShareUrl=
StreamOption=350
VIPGiftSwitch=0
VIPViewDetailsText=详情
VIPViewDetailsUrl=http://vip.kugou.com/home/privilege&type=speed
VipDownloadStatUrl=http://downmusiclog.kugou.com

[WebPageStatOption]
WebPageSnapshotStat_7408=0
WebPageSnapshotStat_7541=1
WebPageSnapshotStat_7565=1

[WebURL]
ActivityIconURL=http://pcres.kugou.com/pc-app/download/fudai/LuckyBagV2.zip|2
AndroidHome=http://download.kugou.com/android.html
AndroidKugouURL=http://downmobile.kugou.com/promote/package/download/channel=403
BillUrl=http://www2.kugou.com/musicrankk7/
CaiRingOrder=http://ring.kugou.com/Mini/Order/CaiRingOrder.aspx
CaiRingSearch=http://ring.kugou.com/search/CaiRingSearch.aspx
DownADUrl=http://p.kugou.com/?id=2
DownPageADURL=http://p.kugou.com/?id=10
DownloadDetail=http://www.kugou.com/newuc/user/uc/type=downinfo
FMNewSongsServiceURL=http://www.kugou.com/musicshow/app/i/index.php
FMServiceCDNURL=http://fm.service.kugou.com/index.php
FMServiceURL=http://fm.service.kugou.com/index.php
FanxingUrl=http://fanxing.kugou.com/mini/index.html
FanxingUrlBackup=http://fanxing2.kugou.com/mini/index.html
FeedbackIMUrl=http://www.kugou.com/kf/client/app/onlinechat.php
FeedbackNotifyUrl=http://www.kugou.com/kf/client/app/i/
FeedbackQuestionUrl=http://www.kugou.com/kf/client/app/question/
FeedbackResultUrl=http://www.kugou.com/kf/client/app/result/
FeedbackUrl=http://www.kugou.com/kf/client/app/
GameURL=http://games.kugou.com/m/
HomeWebURL=http://www2.kugou.com/window/html/loading.html
HotKeySearchUrl=http://tips.service.kugou.com/recommended/%s/%s
HotKeySearchUrl2=http://searchtip.kugou.com/v1/word_recommend
HttpLogin=http://us.service.kugou.com/user/login/
HttpLogout=http://us.service.kugou.com/active/logout/
IPhoneKugouURL=http://download.kugou.com/iphone.html
LiveSearch=
LuckyBagIconURL=http://www2.kugou.com/pc-app/download/fudai/LuckyBag.zip|0
MVRecommendUrl=http://www2.kugou.kugou.com/mv/v8/html/index.html
MVRecommendUrlBackup=http://42.62.20.164/mv/v8/html/index.html
MainAdUrl=http://p.kugou.com/?id=95&ver=k8
MicroBlogShareURL=http://www.kugou.com/clientshare/html/index.html
MiniPageADFlashURL=http://mvads.kugou.com/?type=10
MobileURL=http://shouji.kugou.com/
Mp3Feedback=http://www.kugou.com/kf/user/app
MusicClubUrl=http://www2.kugou.kugou.com/yueku/v8/html/default.html
MusicClubUrlBackup=http://42.62.20.165/yueku/v8/html/default.html
MusicPromoteListUrl=http://tui.kugou.com/service/getkeywords
MusicPromoteUrl=http://tui.kugou.com/html/music_spread_v2.html?keyword=%s&hash=%s
PlayListAdUrl=http://p.kugou.com/?id=179
PopMsgUrl=700|460|http://www2.kugou.com/window/html/new_index.html?autopop=0
RadioListMoreUrl=http://www.kugou.com/fm2/static/html/nav.html?cmd=7
RadioListUrl=http://www2.kugou.kugou.com/fm2/index.html
RadioListUrlBackup=http://www4.kugou.com/fm2/index.html
RecommandHotKey=http://tips.service.kugou.com/onblur/pc
RecommandHotKeyStatUrl=http://rtmonitor.kugou.com/Keyword/monitorstat.aspx?Ver=%d&Md5=%s&State=%d&UID=%d&Type=%d&Os=%d&Net=%d&Para=%d&Op=%d
RecommendSongSearchAdURL=http://www2.kugou.com/client_search/html/ad_search.html
RecommendSongUrl=http://www2.kugou.com/client_search/html/smart_search.html?hash=%s&filename=%s
ReportInvalidUrl=http://www2.kugou.com/service/fromsoft.aspx?actiontype=1
RingCMatch=http://ring.kugou.com/search/Cmatch.aspx
RingHomeUrl=http://ring.kugou.com/mini/
RingOrder=http://ring.kugou.com/daring/order/order.aspx
RingUrl=http://ring.kugou.com/direct/mini.htm?k=keyword&f=8
SRTextADs=听一首歌遇见不一样的她|http://sdn.kugou.com/link.aspx?id=15698&dl=1|10|最会唱歌的她这里等你来|http://sdn.kugou.com/link.aspx?id=15612&dl=1|10|唱歌表白，浪漫遇见你的TA|http://sdn.kugou.com/link.aspx?id=17601&dl=1|10|这是我见过轰炸天的孙尚香|http://sdn.kugou.com/link.aspx?id=20337&dl=1|10|三国里面刘备比诸葛亮还帅|http://sdn.kugou.com/link.aspx?id=20727&dl=1|10|声色极致直播大不同|http://sdn.kugou.com/link.aspx?id=15698&dl=1|10|
SRTextSpreadRate=0
SRTextSpreads=酷狗繁星|http://fanxing.kugou.com/?action=spreadIndex&id=23|25|
SRTextVipAds=
SearchPageAdURL=http://p.kugou.com/?id=2
SingerUrl=http://www2.kugou.com/musicrankk7/singer.htm
SkinZoneURL=http://pcres.kugou.com/pc-skin/html/verno/verno
TestMusicClubUrl=http://www2.kugou.kugou.com/yueku/v8/html/default.html?is_grayTest=1&type=rank&appid=8888
UserHelp=http://www2.kugou.com/help/2010/default.htm
VIPPromotionURL=
WebFailureRateWhiteListUrls=http://www2.kugou.kugou.com|http://www4.kugou.kugou.com|http://ugcfm.kugou.com|http://fanxing.kugou.com|http://huodong.kugou.com|http://ktv.kugou.com
WebForgetPassword=http://www.kugou.com/user/RetrievePassword.aspx
WebLogin=http://www.kugou.com/user/KugooLogin2.aspx
WebLogout=http://www.kugou.com/user/logout.aspx
WebRegister=http://www.kugou.com/reg/pc/
WebRegisterSize=486,380

[ftpManager]
etareleccadaolnwodpiv=1
etareleccagniyalppiv=1
gnidaolnwoDnehWdaolpUon=1

[mobile]
APKHash=c19778ed18930a89c4464205564ef641
APKVersion=5306
DisableInstallAPKVersion=7408;
DisableKuyouEntry=1
DownAPKUrl=http://downmini.kugou.com/dwnpackage/android/KugouPlayer.apk
DriverDownUrl=http://downmini.kugou.com/
IDReportUrl=http://softinterface.kugou.com/checkphone/getdata/
ItunesDownX64Url=http://downmini.kugou.com/Apple_Setup_XP_x64.exe
ItunesDownX86Url=http://downmini.kugou.com/Apple_Setup_XP_x86.exe
ItunesX64FileHash=7097F15910B14837D9F9542AB7FED13A
ItunesX64PublishDate=2016.9.28
ItunesX64Size=53.9MB
ItunesX64Version=9.0.0.26
ItunesX86FileHash=86729FCD6BDDFBA4A866587E391AAAAA
ItunesX86PublishDate=2016.9.28
ItunesX86Size=53.2MB
ItunesX86Version=9.0.0.26
UseOuterSyncSongToolVersion=7530;7535;7536;7540;7541;7545;7550;7555;7556
kugouForAndroidMainPage=http://m.kugou.com/pc_download/index.php

